uuid: bcacf984-e963-453e-8455-47fdca72a40f
langcode: de
status: true
dependencies:
  config:
    - field.storage.media.field_media_document
    - media.type.document
  enforced:
    module:
      - media
  module:
    - file
    - filefield_paths
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: content/documents/dokumente
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: '[file:ffp-name-only-original].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
_core:
  default_config_hash: 52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc
id: media.document.field_media_document
field_name: field_media_document
entity_type: media
bundle: document
label: Dokument
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
